@charset "GBK";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	background-color: #f7f1ee;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/xjsq/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bjpu {
	background-image: url(http://ue1.17173.itc.cn/xjsq/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj_t {
	background-image: url(http://ue9.17173.itc.cn/xjsq/index_107.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 9px;
}
.table_t {
	background: url(http://ue3.17173.itc.cn/qgqc/index_119.jpg) no-repeat left top;
}
.bottom_bj {
	background-image: url(http://ue1.17173.itc.cn/qgqc/index_117.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.jt_bj {
	background-image: url(http://ue4.17173.itc.cn/qgqc/index_120.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	margin-right: 2px;
	margin-left: 2px;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #84565e;
}
.red_bk {
	background-image: url(http://ue5.17173.itc.cn/lxhd0806/index_79.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 79px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 23px;
}
.blue_bk {
	background-image: url(http://ue4.17173.itc.cn/lxhd0806/index_24.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 64px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 17px;
}
.page_bj {
	background-image: url(http://ue7.17173.itc.cn/lxhd0806/page2_01.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.pdTop11_Table {
	padding-top: 11px;
}
.pdTop4_Table {
	padding-top: 4px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
}
.rx {
	border-bottom-color: #bbb3a1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	background-color: #fcfcfa;
	border: 1px solid #584d44;
}
.bk2 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.bk3 {
	border: 1px solid #bfbca2;
	background-color: #fff;
	margin-top: 2px;
	margin-bottom: 2px;
}
.clear{ clear: both; padding: 0px; margin: 0px; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #3d5096; text-decoration: none; }
.cBlue a:hover{ color: #3d5096; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #cb0101; text-decoration: none; }
.cRed a:hover{ color: #cb0101; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #715339; text-decoration: none; }
.cBrown a:hover{ color: #715339; text-decoration: underline; }
.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #5c0000; text-decoration: none; }
.cReda a:hover{ color: #5c0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #89ae59; text-decoration: none; }
.cGreen a:hover{ color: #89ae59; text-decoration: underline; }
.cB56,.cB56 a:link,.cB56 a:visited,.cB56 a:active { color: #565656; text-decoration: none; }
.cB56 a:hover{ color: #565656; text-decoration: underline; }
.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #d63f0a; text-decoration: none; }
.cReda a:hover{ color: #d63f0a; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f7c258; text-decoration: none; }
.cYellow a:hover{ color: #f7c258; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cBrown28,.cBrown28 a:link,.cBrown28 a:visited,.cBrown28 a:active { color: #a27547; text-decoration: none; }
.cBrown28 a:hover{ color: #a27547; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e98b4d; text-decoration: none; }
.cOrange a:hover{ color: #e98b4d; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cBlack01,.cBlack01 a:link,.cBlack01 a:visited,.cBlack01 a:active { color: #010101; text-decoration: none; }
.cBlack01 a:hover{ color: #010101; text-decoration: underline; }
.p12{ font-size: 12px; line-height: 20px; font-weight: normal; }
.p121{ font-size: 12px; font-weight: normal; }
.p12_bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
#matter{ padding: 10px 0px 0px 0px; margin: 0px; text-align: left; overflow:hidden; }
#matter p{ padding: 0px 0px 10px 0px; margin: 0px; text-indent: 25px; }
.p13{ font-size: 12px; line-height: 20px; font-weight: normal; }
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 27px;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold;}
.p24_bold{ font-size: 24px; font-weight: bold; line-height: 36px; }
.pdTop9{ padding-Top: 9px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
ul, ol, dl, li {
	list-style: none;
	font-size: 12px;
}
input.text {
	height: 16px;
	line-height: 16px;
	width: 207px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #065B60;
}
.doubleSolidline{ clear: both; height: 3px; padding: 0px; margin: 0px; background: url(http://ue7.17173.itc.cn/dnf/dashedLine_d.jpg) repeat-x left center; }
.dashedLine{
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C4AE8A;
}
/*---BBSlist1---*/
.BBSlist1{ padding:0 0 0 0; margin:4px auto; width:322px; }
.BBSlist1 li{ float:left;clear:both; width:322px; height:16px;padding:2px 0; margin:3px 0 0px 15px;}
.BBSlist1 li,.BBSlist1 li a{line-height:16px; font-size:12px; color:#010101; text-decoration:none;}
.BBSlist1 li a:hover{line-height:16px; font-size:12px; color:#010101; text-decoration: underline;}
.BBSlist1 li span{ float:right; width:107px; font-size:12px; color:#9a9a9a; height:16px; line-height:16px; text-align:center;}
/*---BBSlist2---*/
.BBSlist2{ padding:0 0 0 0; margin:4px auto; width:371px; }
.BBSlist2 li{ float:left;clear:both; width:371px; height:18px;padding:2px 0; margin:3px 0 0px 15px;}
.BBSlist2 li,.BBSlist2 li a{line-height:18px; font-size:14px; color:#000000; text-decoration:none;}
.BBSlist2 li a:hover{line-height:18px; font-size:14px; color:#000000; text-decoration: underline;}
.BBSlist2 li span{ float:right; width:107px; font-size:12px; color:#9a9a9a; height:16px; line-height:16px; text-align:center;}
/*---BBSlist3---*/
.BBSlist3{ padding:0 0 0 0; margin:4px auto; width:215px; }
.BBSlist3 li{ float:left;clear:both; width:215px; height:18px;padding:2px 0; margin:3px 0 0px 5px;}
.BBSlist3 li,.BBSlist3 li a{line-height:18px; font-size:12px; color:#000000; text-decoration:none;}
.BBSlist3 li a:hover{line-height:18px; font-size:12px; color:#000000; text-decoration: underline;}
.BBSlist3 li span{ float:left; width:37px; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:960px; padding:0 auto; margin:0 0px 0 0px;align:center;}
.jtList1 img{
	display:block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(http://ue8.17173.itc.cn/xjsq/index_46.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.jtList1 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:155px; float:none}
.jtList1 li{
	float:none;
	margin:2px 15px 2px 15px;
	text-align:center;
	width:156px;
	height:120px;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#21432e;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: bold;
}
.jtList1 li a:hover{ font-size:12px; color:#21432e; text-decoration: underline;font-weight: bold; }
.jtList1 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:960px; padding:0 auto; margin:0 0px 0 0px;}
.jtList2 img{
	display:block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(http://ue8.17173.itc.cn/xjsq/index_46.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.jtList2 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:155px}
.jtList2 li{
	float:left;
	margin:2px 15px 2px 15px;
	text-align:center;
	width:156px;
	height:120px;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: bold;
}
.jtList2 li a:hover{ font-size:12px; color:#ffffff; text-decoration: underline;font-weight: bold; }
.jtList2 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:214px; padding:0 auto; margin:0 0px 0 0px;}
.jtList3 img{
	display:block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(http://ue2.17173.itc.cn/xjsq/index_31.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.jtList3 ul{ padding:3px 0px 0 0px; margin:3px 5px 0 6px;}
.jtList3 li{
	float:left;
	margin:0px 0px 0px 0px;
	text-align:center;
	width:198px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	padding:1px 0px 3px 0px;
	font-weight: bold;
}
.jtList3 li a:hover{ font-size:12px; color:#ffffff; text-decoration: underline;font-weight: bold; }
.jtList3 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist4---*/
.jtList4{ width:306px; padding:0 auto; margin:0 0px 0 0px;}
.jtList4 img{
	display:block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(http://ue8.17173.itc.cn/xjsq/index_64.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.jtList4 ul{ padding:3px 0px 0 0px; margin:3px 5px 0 6px;}
.jtList4 li{
	float:left;
	margin:0px 3px 0px 3px;
	text-align:center;
	width:90px;
    height:77px
}
.jtList4 li,.jtList4 li a{
	line-height:15px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:1px 0px 3px 0px;
}
.jtList4 li a:hover{ font-size:12px; color:#000; text-decoration: underline;}
.jtList4 li span{ clear:both; text-align:center; width:90px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist5---*/
.jtList5{ width:306px; padding:0 auto; margin:0 0px 0 0px;}
.jtList5 img{
	display:block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(http://ue1.17173.itc.cn/xjsq/index_75.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.jtList5 ul{ padding:3px 0px 0 0px; margin:6px 5px 0 13px; height:160px;}
.jtList5 li{
	float:left;
	margin:0px 6px 0px 5px;
	text-align:center;
	width:127px;
    height:87px
}
.jtList5 li,.jtList5 li a{
	line-height:15px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:1px 0px 3px 0px;
}
.jtList5 li a:hover{ font-size:12px; color:#000; text-decoration: underline;}
.jtList5 li span{ clear:both; text-align:left; width:120px; display:block; height:20px;line-height:20px; padding:5px 0px 0px 20px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #747474;
	background: #fff;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue2.17173.itc.cn/lxhd0806/index_100.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue4.17173.itc.cn/lxhd0806/index_102.jpg) no-repeat center bottom;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #a5a5a5;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #a5a5a5; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #a5a5a5; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.bjpu table tr .bj table tbody tr .bj_t table tbody tr td table {
	font-size: 14px;
}
.p20 {
	font-size: 12px;
}
.p26 {
	font-size: 14px;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 